@charset "UTF-8";
.container {
    background-color: #C3BFA7;
}
.container .row.row3 {
}
.container .row.row4 {
    text-align: center;
    font-size: 14px;
    color: #f2d0a7;
    float: none;
    clear: both;
    background-color: #402c21;
    height: 25px;
}
.row.row4 .col-xl-12 p {
	font-family: "parabolica", sans-serif;
font-weight: 200;
font-style: normal;
}
.row.row2 h1 {
	font-family: "parabolica", sans-serif;
font-weight: 900;
font-style: normal;
}
.row.row3 .col-xl-12 p {
	font-family: "parabolica", sans-serif;
font-weight: 400;
font-style: normal;
}
.navbar-nav .nav-link {
    color: #f2d0a7;
}

.col-xl-12 .img-fluid {
}
.row .col-xl-6 p {
    text-indent: 12px;
}
